package com.pcloud.book.rightsSetting.enums;

public enum RightsSettingJumpType {

    //第三方资源
    ThIRD_RESOURCE(6, "第三方资源");

    public final String value;
    public final Integer code;

    RightsSettingJumpType(Integer code, String value) {
        this.value = value;
        this.code = code;
    }
}
